How to install eclipse-gef on Debian Unstable (Sid)